Tag

library/registry:2.8.2-beta.2
Content Digest: sha256:5f7b60201e08733a3f273334ffc3ae5e62353b85c021829cfe6efe2c40a9cba8
Details
Pull Command

docker pull io.docker.registry-1.mirror.anurin.name/library/registry:2.8.2-beta.2


Manifests
Details
Content Digest

sha256:4177366af1585114113c96e36c8411983055c663dab3a78dc0c80d2939e17e08

Created

2023-05-10 00:00:16 UTC

Size

9.15 MB


Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8a49fdb3b6a5ff2bd8ec6a86c05b2922a0f7454579ecc07637e94dfd1d0639b6 - 35.42% (3.24 MB)

[#001] sha256:58116d8bf56953e5f30b7f50257c5bb2b5ba4aba460cb69f2ac57eea00aaa5dc - 2.97% (278 KB)

[#002] sha256:2a4a682f8f991b8fe4ab2237f3a9b74891edf9a74724ddb4a8a528c23693e6c6 - 61.6% (5.63 MB)

[#003] sha256:f04ef7aa7a2708433d079d656b5f8a7439e54264428287e37d9c624a4f6ff5f4 - 0.0% (401 Bytes)

[#004] sha256:48141448230586fe1a3fb73ae0c2ef4484dcf0d5411433b67bd3840ff06170dd - 0.0% (215 Bytes)


History
2023-05-09 23:11:10 UTC

/bin/sh -c #(nop) ADD file:7625ddfd589fb824ee39f1b1eb387b98f3676420ff52f26eb9d975151e889667 in /

2023-05-09 23:11:10 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-05-10 00:00:10 UTC

/bin/sh -c apk add --no-cache ca-certificates

2023-05-10 00:00:15 UTC

/bin/sh -c set -eux; version='2.8.2-beta.2'; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) arch='amd64'; sha256='f16957fe46a797439892bcea255c9e98477b47a56e03df4906e920eb2db57c28' ;; aarch64) arch='arm64'; sha256='f1c713711bf547185b82139bb4413b0409a6849be918dc29ea08ec04a6f72806' ;; armhf) arch='armv6'; sha256='364d4da480737627849892e4656bccdda4370007fac655b02e0c3cebe87e14a6' ;; armv7) arch='armv7'; sha256='e989455bd142736873fbd77ea6e574a079958644527d8716e381fc6545a91a8a' ;; ppc64le) arch='ppc64le'; sha256='377f0f56d4a9eab32630856a6357b245d89050137e433b538c35aafc3b713580' ;; s390x) arch='s390x'; sha256='66f63e84d7adf02d0b7d8a821c618c464970de3d1726dd1a13c2149a71798f53' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget -O registry.tar.gz "https://github.com/distribution/distribution/releases/download/v${version}/registry_${version}_linux_${arch}.tar.gz"; echo "$sha256 *registry.tar.gz" | sha256sum -c -; tar --extract --verbose --file registry.tar.gz --directory /bin/ registry; rm registry.tar.gz; registry --version

2023-05-10 00:00:16 UTC

/bin/sh -c #(nop) COPY file:4544cc1555469403b322faecc1cf1ca584667c43a6a60b17300f97840c04196e in /etc/docker/registry/config.yml

2023-05-10 00:00:16 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/registry]

2023-05-10 00:00:16 UTC

/bin/sh -c #(nop) EXPOSE 5000

2023-05-10 00:00:16 UTC

/bin/sh -c #(nop) COPY file:507caa54f88c1f3862e5876e09a108b2083630ba24c57ad124e356a2de861d62 in /entrypoint.sh

2023-05-10 00:00:16 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-05-10 00:00:16 UTC

/bin/sh -c #(nop) CMD ["/etc/docker/registry/config.yml"]

Details
Content Digest

sha256:93304ec8c70d2b3d8623e0d89c9534c365834fd88a5fc7bbbacfc66a1faa8292

Created

2023-05-09 23:59:19 UTC

Size

8.59 MB


Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:015ee8d9fb3dca1b18815f1e4ee0d325d1f40cde6f2df4dd307918f7b69167d7 - 35.02% (3.01 MB)

[#001] sha256:e3a91154cf231582e0efd441a318760e357cccbcf664976f729d125fe63ccdc9 - 3.16% (278 KB)

[#002] sha256:b0210f1c6e20a1b5211aff282bfabdf42431a2aced08c9644b1ff2c28c33d7c3 - 61.81% (5.31 MB)

[#003] sha256:a9534dffd43ae6f59777d5843dac9f7535e014827e5ee9475ddb439f78aca788 - 0.0% (398 Bytes)

[#004] sha256:40088b1a063cb1bacb0b837dfeeb74f616277e4f13daefb965f52895bd7f1c59 - 0.0% (214 Bytes)


History
2023-05-09 23:11:04 UTC

/bin/sh -c #(nop) ADD file:f87a991e2e9f185fd4a88569d86a9b8e5bc07182e7fa613b95acab25986f2a6c in /

2023-05-09 23:11:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-05-09 23:59:13 UTC

/bin/sh -c apk add --no-cache ca-certificates

2023-05-09 23:59:18 UTC

/bin/sh -c set -eux; version='2.8.2-beta.2'; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) arch='amd64'; sha256='f16957fe46a797439892bcea255c9e98477b47a56e03df4906e920eb2db57c28' ;; aarch64) arch='arm64'; sha256='f1c713711bf547185b82139bb4413b0409a6849be918dc29ea08ec04a6f72806' ;; armhf) arch='armv6'; sha256='364d4da480737627849892e4656bccdda4370007fac655b02e0c3cebe87e14a6' ;; armv7) arch='armv7'; sha256='e989455bd142736873fbd77ea6e574a079958644527d8716e381fc6545a91a8a' ;; ppc64le) arch='ppc64le'; sha256='377f0f56d4a9eab32630856a6357b245d89050137e433b538c35aafc3b713580' ;; s390x) arch='s390x'; sha256='66f63e84d7adf02d0b7d8a821c618c464970de3d1726dd1a13c2149a71798f53' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget -O registry.tar.gz "https://github.com/distribution/distribution/releases/download/v${version}/registry_${version}_linux_${arch}.tar.gz"; echo "$sha256 *registry.tar.gz" | sha256sum -c -; tar --extract --verbose --file registry.tar.gz --directory /bin/ registry; rm registry.tar.gz; registry --version

2023-05-09 23:59:18 UTC

/bin/sh -c #(nop) COPY file:4544cc1555469403b322faecc1cf1ca584667c43a6a60b17300f97840c04196e in /etc/docker/registry/config.yml

2023-05-09 23:59:18 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/registry]

2023-05-09 23:59:19 UTC

/bin/sh -c #(nop) EXPOSE 5000

2023-05-09 23:59:19 UTC

/bin/sh -c #(nop) COPY file:507caa54f88c1f3862e5876e09a108b2083630ba24c57ad124e356a2de861d62 in /entrypoint.sh

2023-05-09 23:59:19 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-05-09 23:59:19 UTC

/bin/sh -c #(nop) CMD ["/etc/docker/registry/config.yml"]

Details
Content Digest

sha256:e7a75c7c564c716aa2d80537daa0f455b41c8375a8d8393bd23f2239d0e11807

Created

2023-05-10 00:07:27 UTC

Size

8.36 MB


Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:e14425cf8fb9304b9ad4a9d1250e0d4c22e507a334ff747fa69b804500afc113 - 33.21% (2.78 MB)

[#001] sha256:7807d1567ad70e9e42db0b7a4aa54ab9afc3df1c31c3fb590ced28192601e947 - 3.24% (277 KB)

[#002] sha256:a938ab52286acaca777e20984307baefad330c37cba376bfd5acb65614cda520 - 63.54% (5.31 MB)

[#003] sha256:60e42fd5df0a4e11992c753969112ec1782a7b509181c9694acf27e76f5e9181 - 0.0% (398 Bytes)

[#004] sha256:5dbcb454da7a76e5aa3d1a3ce0e848bf0243624715d5472406dd7dff316c8730 - 0.0% (214 Bytes)


History
2023-05-09 22:57:32 UTC

/bin/sh -c #(nop) ADD file:eb6b6a885e8ac9bccbf44a5c673b8542c8144bba927376688240446c2f413b10 in /

2023-05-09 22:57:32 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-05-10 00:07:21 UTC

/bin/sh -c apk add --no-cache ca-certificates

2023-05-10 00:07:26 UTC

/bin/sh -c set -eux; version='2.8.2-beta.2'; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) arch='amd64'; sha256='f16957fe46a797439892bcea255c9e98477b47a56e03df4906e920eb2db57c28' ;; aarch64) arch='arm64'; sha256='f1c713711bf547185b82139bb4413b0409a6849be918dc29ea08ec04a6f72806' ;; armhf) arch='armv6'; sha256='364d4da480737627849892e4656bccdda4370007fac655b02e0c3cebe87e14a6' ;; armv7) arch='armv7'; sha256='e989455bd142736873fbd77ea6e574a079958644527d8716e381fc6545a91a8a' ;; ppc64le) arch='ppc64le'; sha256='377f0f56d4a9eab32630856a6357b245d89050137e433b538c35aafc3b713580' ;; s390x) arch='s390x'; sha256='66f63e84d7adf02d0b7d8a821c618c464970de3d1726dd1a13c2149a71798f53' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget -O registry.tar.gz "https://github.com/distribution/distribution/releases/download/v${version}/registry_${version}_linux_${arch}.tar.gz"; echo "$sha256 *registry.tar.gz" | sha256sum -c -; tar --extract --verbose --file registry.tar.gz --directory /bin/ registry; rm registry.tar.gz; registry --version

2023-05-10 00:07:26 UTC

/bin/sh -c #(nop) COPY file:4544cc1555469403b322faecc1cf1ca584667c43a6a60b17300f97840c04196e in /etc/docker/registry/config.yml

2023-05-10 00:07:26 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/registry]

2023-05-10 00:07:26 UTC

/bin/sh -c #(nop) EXPOSE 5000

2023-05-10 00:07:26 UTC

/bin/sh -c #(nop) COPY file:507caa54f88c1f3862e5876e09a108b2083630ba24c57ad124e356a2de861d62 in /entrypoint.sh

2023-05-10 00:07:26 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-05-10 00:07:27 UTC

/bin/sh -c #(nop) CMD ["/etc/docker/registry/config.yml"]

Details
Content Digest

sha256:2ddc770ed61c366c0893e5cd488d37ca63b2eb1a101356d082db0a3777f3f3f0

Created

2023-05-10 00:03:38 UTC

Size

8.6 MB


Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:08409d4172603f40b56eb6b76240a1e6bd78baa0e96590dc7ff76c5f1a093af2 - 37.09% (3.19 MB)

[#001] sha256:8683203a1cdbff667eb41c5b6d8426e77bcb98ede7a1aaf8def0259eab83f01c - 3.18% (280 KB)

[#002] sha256:f2c9db8a3f12b117185678caf37ab6cf567adbd762336b16b7aa9184a5b06e4d - 59.73% (5.13 MB)

[#003] sha256:824d306038ac15df547c03e6f77860e7b25eef90eac48caa4c2ada54db301c9f - 0.0% (397 Bytes)

[#004] sha256:ca1878a90009bc6d7dfc5e14c4f1cd0a0e29f05e6f705e039689cf47b1548d34 - 0.0% (214 Bytes)


History
2023-05-09 23:11:08 UTC

/bin/sh -c #(nop) ADD file:df7fccc3453b6ec1401d27a1295b0882a83e731fde8f23db9d3f687a2b6b4e70 in /

2023-05-09 23:11:08 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-05-10 00:03:32 UTC

/bin/sh -c apk add --no-cache ca-certificates

2023-05-10 00:03:37 UTC

/bin/sh -c set -eux; version='2.8.2-beta.2'; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) arch='amd64'; sha256='f16957fe46a797439892bcea255c9e98477b47a56e03df4906e920eb2db57c28' ;; aarch64) arch='arm64'; sha256='f1c713711bf547185b82139bb4413b0409a6849be918dc29ea08ec04a6f72806' ;; armhf) arch='armv6'; sha256='364d4da480737627849892e4656bccdda4370007fac655b02e0c3cebe87e14a6' ;; armv7) arch='armv7'; sha256='e989455bd142736873fbd77ea6e574a079958644527d8716e381fc6545a91a8a' ;; ppc64le) arch='ppc64le'; sha256='377f0f56d4a9eab32630856a6357b245d89050137e433b538c35aafc3b713580' ;; s390x) arch='s390x'; sha256='66f63e84d7adf02d0b7d8a821c618c464970de3d1726dd1a13c2149a71798f53' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget -O registry.tar.gz "https://github.com/distribution/distribution/releases/download/v${version}/registry_${version}_linux_${arch}.tar.gz"; echo "$sha256 *registry.tar.gz" | sha256sum -c -; tar --extract --verbose --file registry.tar.gz --directory /bin/ registry; rm registry.tar.gz; registry --version

2023-05-10 00:03:37 UTC

/bin/sh -c #(nop) COPY file:4544cc1555469403b322faecc1cf1ca584667c43a6a60b17300f97840c04196e in /etc/docker/registry/config.yml

2023-05-10 00:03:37 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/registry]

2023-05-10 00:03:37 UTC

/bin/sh -c #(nop) EXPOSE 5000

2023-05-10 00:03:37 UTC

/bin/sh -c #(nop) COPY file:507caa54f88c1f3862e5876e09a108b2083630ba24c57ad124e356a2de861d62 in /entrypoint.sh

2023-05-10 00:03:37 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-05-10 00:03:38 UTC

/bin/sh -c #(nop) CMD ["/etc/docker/registry/config.yml"]

Details
Content Digest

sha256:96247b6ad70c547792195a9ac21959ea9df37847af484506614d817ae1ecc925

Created

2023-05-09 23:59:49 UTC

Size

8.5 MB


Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5c0986f188e93dd7e76a4dc49a9170da2cd124709f5e1590b378e31a2b0d9587 - 37.97% (3.23 MB)

[#001] sha256:376ba25ac41cec041d831e456ad293ec2efd7e4fd1357ae113210bfddd447a5f - 3.21% (280 KB)

[#002] sha256:dcd51371a508db5d3b5708d45eddb595bddc28f8c1a985b3eee93a4febcd14c4 - 58.81% (5 MB)

[#003] sha256:f9c45c18e92d0b4cd85fc12dbf6086c1d26828468f3296c06f4fee43e339c5d2 - 0.0% (399 Bytes)

[#004] sha256:17201b1df58c7847e6bd7b0a3afc3fa8a5fae78ae1e00fef66c8bbd7241f445e - 0.0% (214 Bytes)


History
2023-05-09 23:11:09 UTC

/bin/sh -c #(nop) ADD file:0a227602737a24c596923d3fd0a7c8b7d9000dbc6b80561473def09abbebbfa6 in /

2023-05-09 23:11:10 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-05-09 23:59:39 UTC

/bin/sh -c apk add --no-cache ca-certificates

2023-05-09 23:59:48 UTC

/bin/sh -c set -eux; version='2.8.2-beta.2'; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) arch='amd64'; sha256='f16957fe46a797439892bcea255c9e98477b47a56e03df4906e920eb2db57c28' ;; aarch64) arch='arm64'; sha256='f1c713711bf547185b82139bb4413b0409a6849be918dc29ea08ec04a6f72806' ;; armhf) arch='armv6'; sha256='364d4da480737627849892e4656bccdda4370007fac655b02e0c3cebe87e14a6' ;; armv7) arch='armv7'; sha256='e989455bd142736873fbd77ea6e574a079958644527d8716e381fc6545a91a8a' ;; ppc64le) arch='ppc64le'; sha256='377f0f56d4a9eab32630856a6357b245d89050137e433b538c35aafc3b713580' ;; s390x) arch='s390x'; sha256='66f63e84d7adf02d0b7d8a821c618c464970de3d1726dd1a13c2149a71798f53' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget -O registry.tar.gz "https://github.com/distribution/distribution/releases/download/v${version}/registry_${version}_linux_${arch}.tar.gz"; echo "$sha256 *registry.tar.gz" | sha256sum -c -; tar --extract --verbose --file registry.tar.gz --directory /bin/ registry; rm registry.tar.gz; registry --version

2023-05-09 23:59:48 UTC

/bin/sh -c #(nop) COPY file:4544cc1555469403b322faecc1cf1ca584667c43a6a60b17300f97840c04196e in /etc/docker/registry/config.yml

2023-05-09 23:59:48 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/registry]

2023-05-09 23:59:49 UTC

/bin/sh -c #(nop) EXPOSE 5000

2023-05-09 23:59:49 UTC

/bin/sh -c #(nop) COPY file:507caa54f88c1f3862e5876e09a108b2083630ba24c57ad124e356a2de861d62 in /entrypoint.sh

2023-05-09 23:59:49 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-05-09 23:59:49 UTC

/bin/sh -c #(nop) CMD ["/etc/docker/registry/config.yml"]

Details
Content Digest

sha256:d5c34be771a16d266e03859c2be7e0d371e73bbf1198be3295e00594a90be47f

Created

2023-05-10 00:01:02 UTC

Size

8.74 MB


Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:25da54cc0a08f4ca602c6bcd3e52d70082eb8a25ee022bc9f1dda019de49197a - 35.21% (3.08 MB)

[#001] sha256:3a72fc573296d33547281b8f37ff15a477a2844bdd1fff61bf191b5f18e14354 - 3.11% (278 KB)

[#002] sha256:e9d0aaa8f867692f745ffbcd5a55164434440d820686d3286cd2dc081bb39024 - 61.67% (5.39 MB)

[#003] sha256:128f2b5b382f9a88f7ef54f7a7a0cca9f5e4377c55b1df53a82bd7232b55e4f2 - 0.0% (398 Bytes)

[#004] sha256:e3f3072f8dc550d23c904f0cd50929980d1da40c8dfe1c3af9edd55ca948aa3a - 0.0% (214 Bytes)


History
2023-05-09 23:11:06 UTC

/bin/sh -c #(nop) ADD file:89d6e366e8ab41011a5866f8ca43aac6cfef00edffebad565918ab632a6d6210 in /

2023-05-09 23:11:07 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2023-05-10 00:00:53 UTC

/bin/sh -c apk add --no-cache ca-certificates

2023-05-10 00:01:01 UTC

/bin/sh -c set -eux; version='2.8.2-beta.2'; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) arch='amd64'; sha256='f16957fe46a797439892bcea255c9e98477b47a56e03df4906e920eb2db57c28' ;; aarch64) arch='arm64'; sha256='f1c713711bf547185b82139bb4413b0409a6849be918dc29ea08ec04a6f72806' ;; armhf) arch='armv6'; sha256='364d4da480737627849892e4656bccdda4370007fac655b02e0c3cebe87e14a6' ;; armv7) arch='armv7'; sha256='e989455bd142736873fbd77ea6e574a079958644527d8716e381fc6545a91a8a' ;; ppc64le) arch='ppc64le'; sha256='377f0f56d4a9eab32630856a6357b245d89050137e433b538c35aafc3b713580' ;; s390x) arch='s390x'; sha256='66f63e84d7adf02d0b7d8a821c618c464970de3d1726dd1a13c2149a71798f53' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget -O registry.tar.gz "https://github.com/distribution/distribution/releases/download/v${version}/registry_${version}_linux_${arch}.tar.gz"; echo "$sha256 *registry.tar.gz" | sha256sum -c -; tar --extract --verbose --file registry.tar.gz --directory /bin/ registry; rm registry.tar.gz; registry --version

2023-05-10 00:01:01 UTC

/bin/sh -c #(nop) COPY file:4544cc1555469403b322faecc1cf1ca584667c43a6a60b17300f97840c04196e in /etc/docker/registry/config.yml

2023-05-10 00:01:01 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/registry]

2023-05-10 00:01:02 UTC

/bin/sh -c #(nop) EXPOSE 5000

2023-05-10 00:01:02 UTC

/bin/sh -c #(nop) COPY file:507caa54f88c1f3862e5876e09a108b2083630ba24c57ad124e356a2de861d62 in /entrypoint.sh

2023-05-10 00:01:02 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2023-05-10 00:01:02 UTC

/bin/sh -c #(nop) CMD ["/etc/docker/registry/config.yml"]